Subject: Re: JoAnna Parket
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 22 Sep 2011 09:37:11 -0400

No sir.  She is still punching in here.  That is why I was asking about her being logged into the jclock.  She would not need to be. ???
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, September 22, 2011 9:15 AM
  Subject: Re: JoAnna Parket

  Ha ha!  Yes sir. Joanna Parker was logged into the system yesterday from 10:51 - 20:24 before I logged her out.  You can pull up her user and timeclock for yesterday on the vicidial system to see it.  Did you guys already move away from the timeclock system you were using?

  On Thu, Sep 22, 2011 at 8:10 AM, Mike <[email-masked]> wrote:

    Are you talking about Joanna Parker in inbound?  She would be logged into the timeclock here.  ???
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Wednesday, September 21, 2011 8:24 PM
      Subject: JoAnna Parket

      She was logged into timeclock this evening.  I did log her out, but did not adjust her time.  I was not sure when she left today.

      Thank you.